local fn = _gn(0xA43D5C6FE51ADBEF)
--- Refer to [`SET_WEATHER_TYPE_NOW_PERSIST`](#\_0xED712CA327900C8A) for weather types.
function Global.SetOverrideWeather(weatherType)
	return fn(_ts(weatherType))
end
